
<section class="home_realisation">

  <div class="container ">
  <h3 class="title-STOP" data-aos="zoom-in">LES NOUVEAUTÉS</h3>

    <div class="row">

      {% for peinture in peintures %}
      <div class="col-md-4 ">    
            
        <div class="card h-100 border-primary-STOP" data-aos="fade-up">
        
          <a href="{{path('realisations_details', {'slug': peinture.slug})}}">
            <img src="{{ vich_uploader_asset (peinture, 'imageFile') | imagine_filter ('small') }}" class="card-img-top" alt="...">
            <div class="card-body ">
              <h1 class="card-title">{{ peinture.nom }}</h1>
              <p class="card-text">{{ peinture.description|u.truncate(200, '...', false) }}</p>
              <div>
                <small class="text-muted"><i class="fas fa-calendar-days"></i> Ajouter le: {{ peinture.dateAt|date('d/m/y') }}</small>
              </div>
            </div> 
          </a> 

        </div>
        
      </div>     
      {% endfor %}

   </div>    
  </div>

</section>
 